Amazon Prime, Netflix & Co. - die Zweite



  • Das bereits vor einiger Zeit geschilderte Problem tritt nach einem update von vivaldi erneut auf: Wenn ich versuche, in vivaldi ein Video von Amazon Prime oder Netflix (oder anderen Bezahl-Videodiensten) zu starten, erhalte ich Folgendes:

    Ihrem Webbrowser fehlt eine notwendige Komponente zur digitalen Rechteverwaltung (DRM). Geben Sie chrome://plugins in die Adresszeile des Browsers ein und stellen Sie sicher, dass Widevine Content Decryption Module aktiviert ist. Sollte das Modul nicht vorhanden sein, installieren Sie es, in dem Sie auf chrome://components gehen und unter WidevineCdm die Option Check for update wählen.

    Unter plugins ist "Widevine" diesmal aber aufgelistet:

    Widevine Content Decryption Module - Version: 1.0.123.456
    Enables Widevine licenses for playback of HTML audio/video content. (version: 1.0.123.456)
    Name: Widevine Content Decryption Module
    Beschreibung: Enables Widevine licenses for playback of HTML audio/video content. (version: 1.0.123.456)
    Version: 1.0.123.456
    Speicherort: /opt/vivaldi/libwidevinecdmadapter.so
    Typ: PPAPI (Out-of-Process)

    Das Häkchen bei "Ausführen immer erlauben" ist gesetzt; die installierte vivaldi-Version wird in den Repos meiner Distri mit "vivaldi stable 1.7.735.46-1pclos2017" angegeben.

    Wenn ich den bisher erfolgreichen Lösungsweg von GwenDragon (nochmals: DANKE!)

    su
    wget https://gist.githubusercontent.com/ruario/3c873d43eb20553d5014bd4d29fe37f1/raw/963e3e932307e20820680b97ef35817243a36a45/latest-widevine.sh
    ./latest-widevine.sh

    nutze, erhalte ich Folgendes:

    The latest Widevine is already installed

    Gab es möglicherweise Änderungen bei Widevine? Gibt es eine Möglichkeit, dies zu heilen?

    Wie stets: Schon jetzt herzlichen Dank für alle Tipps und Hinweise!



  • Widevine ist aber schon Version 1.4.8.903.
    Ich bekomme mit latest-widevine. sh auf meinem Debian:

    -rw-r--r-- 1 root root       0 Jan 16 12:09 chrome-version-55.0.2883.87
    -rw-r--r-- 1 root root       0 Jan 26 16:12 chrome-version-56.0.2924.76
    -rw-r--r-- 1 root root       0 Feb 11 14:04 chrome-version-56.0.2924.87
    -rw-r--r-- 1 root root 5773227 Feb 11 14:04 libwidevinecdm.so
    

    Aber in der Plugins-Seite von Vivaldi steht:
    Widevine Content Decryption Module - Version: 1.0.123.456

    Seltsam :(

    Schon gelesen? https://gist.github.com/ruario/3c873d43eb20553d5014bd4d29fe37f1#damn-you-netflix



  • Ja, habe ich schon gelesen. Und auch ich habe (übrigens im Firefox) schon diese dämliche (pardon!) "Silverlight-Meldung" bekommen, na ja.

    Aber nochmals zum Problem: Vielleicht liegt es ja an einer veralteten Widevine-Version auf meinem System. Wie könnte ich diese loswerden bzw. die aktuelle Version bekommen?



  • !!! Ohne Gewähr !!!

    Vielleicht latest-widevine. sh mit dem Parameter --beta oder --unstable aufrufen



  • Sieht so aus als existiere unter Linux nichts aktuelleres :(



  • Ja, sieht leider so aus, denn --beta hat leider nichts gebracht. Allerdings habe ich jetzt spaßeshalber mal google-chrome installiert. Dort funktionieren Prime, Netflix und Co.

    Wie auch immer: Danke für deine Hilfe!



  • Melde das fehlende libwidevine auf deinem Linux bitte als Bug an Vivaldi.


    How to do a bugreport for Vivaldi
    Report the bug at https://vivaldi.com/bugreport/
    Describe the issue as precise as you can.
    If you use any extensions please give information which ones you use.
    If you have a URL or a own testpage which can checked, add it to the bugreport.
    If you have own testcase files (HTML, CSS, JS etc.) add them to the confirmation mail you get after report.
    If you have a screenrecording video, you can attach it to give the developers a hint how this might happen or look like.
    You will get a bug confirmation mail and in a reply to this mail you can add more information and files as attachments for the testers and bug tracking team.

    Thanks in advance for helping us to make Vivaldi better!




  • I did my very best ... :grin:



  • @jopfoe
    Dieser hier? VB-25847 "There is no up to date version of Widevine for Linux"
    Dann hoffe ich dass irgendjemand von den Vivaldi-Leuten was rausbekommt.



  • Yes Sir, this one :-)



  • @jopfoe said in Amazon Prime, Netflix & Co. - die Zweite:

    Yes Sir, this one :-)

    Be careful! Gwen is a female name ♀
    And the correct salutation for a female officer is: Ma'm!



  • Oh of course - YES Ma'm! :disappointed_relieved:



  • @jopfoe Entschuldigung angenommen.


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.